---
layout: tutorial
order: 01
title: tutorials.add_repo.title
paginator_title: tutorials.add_repo.overview.title
paginator_summary: tutorials.add_repo.overview.summary
---
<!-- Don't have an empty line until after the first <p>, as Jekyll is
	 looking for "\n\n" to decide what constitutes the "excerpt" for a post. -->
{% assign misc_strings = site.data.tutorials.misc %}
{% assign strings = site.data.tutorials.add_repo %}

{% assign fmt_number = '{{ number }}' %}
{% assign fmt_description = '{{ description }}' %}

<p>
	{{ strings.intro }}
</p>

<ul class="tutorial-overview">
	<li class="link">
		{{ strings.open_repo_link.short_summary }}
	</li>
	<li class="qr">
		{{ strings.scan_qr_code.short_summary }}
	</li>
	<li class="no-internet">
		{{ strings.no_internet }}
	</li>
</ul>

<div class="options">
	<h3>{{ misc_strings.option_x_description | replace: fmt_number, '1' | replace: fmt_description, strings.open_repo_link.title }}</h3>
	<p>
		{{ strings.open_repo_link.description }}
	</p>
	<ul class="steps">
		<li class="step">
			<div class="img">
				<img src="{{ site.baseurl }}/assets/tutorials/add-repo/screenshots/tut01.1-01@2x.png" />
			</div>
			<h4>{{ misc_strings.step_x | replace: fmt_number, '1' }}</h4>
			<p>{{ strings.open_repo_link.steps.step_1 }}</p>
		</li>
		<li class="step">
			<div class="img">
				<img src="{{ site.baseurl }}/assets/tutorials/add-repo/screenshots/tut01.1-02@2x.png" />
			</div>
			<h4>{{ misc_strings.step_x | replace: fmt_number, '2' }}</h4>
			<p>{{ strings.open_repo_link.steps.step_2 }}</p>
		</li>
		<li class="step">
			<div class="img">
				<img src="{{ site.baseurl }}/assets/tutorials/add-repo/screenshots/tut01.1-03@2x.png" />
			<h4>{{ misc_strings.step_x | replace: fmt_number, '3' }}</h4>
			<p>{{ strings.open_repo_link.steps.step_3 }}</p>
		</li>
		<li class="step">
			<div class="img">
				<img src="{{ site.baseurl }}/assets/tutorials/add-repo/screenshots/tut01.1-04@2x.png" />
			</div>
			<h4>{{ misc_strings.step_x | replace: fmt_number, '4' }}</h4>
			<p>{{ strings.open_repo_link.steps.step_4 }}</p>
		</li>
		<li class="step">
			<div class="img">
				<img src="{{ site.baseurl }}/assets/tutorials/add-repo/screenshots/tut01.1-05@2x.png" />
			</div>
			<h4>{{ misc_strings.step_x | replace: fmt_number, '5' }}</h4>
			<p>{{ strings.open_repo_link.steps.step_5 }}</p>
		</li>
		<li class="step">
			<div class="img">
				<img src="{{ site.baseurl }}/assets/tutorials/add-repo/screenshots/tut01.1-06@2x.png" />
			</div>
			<h4>{{ misc_strings.step_x | replace: fmt_number, '6' }}</h4>
			<p>{{ strings.open_repo_link.steps.step_6 }}</p>
		</li>
		<li class="step">
			<div class="img">
				<img src="{{ site.baseurl }}/assets/tutorials/add-repo/screenshots/tut01.1-07@2x.png" />
			</div>
			<h4>{{ misc_strings.step_x | replace: fmt_number, '7' }}</h4>
			<p>{{ strings.open_repo_link.steps.step_7 }}</p>
		</li>
		<li class="step">
			<div class="img">
				<img src="{{ site.baseurl }}/assets/tutorials/add-repo/screenshots/tut01.1-08@2x.png" />
			</div>
			<h4>{{ misc_strings.step_x | replace: fmt_number, '8' }}</h4>
			<p>{{ strings.open_repo_link.steps.step_8 }}</p>
		</li>
	</ul>
</div>

<div class="options">
	<h3>{{ misc_strings.option_x_description | replace: fmt_number, '2' | replace: fmt_description, strings.scan_qr_code.title }}</h3>
	<p>
		{{ strings.scan_qr_code.description }}
	</p>
	<ul class="steps">
		<li class="step">
			<div class="img">
				<img src="{{ site.baseurl }}/assets/tutorials/add-repo/screenshots/tut01.2-01@2x.png" />
			</div>
			<h4>{{ misc_strings.step_x | replace: fmt_number, '1' }}</h4>
			<p>{{ strings.scan_qr_code.steps.step_1 }}</p>
		</li>
		<li class="step">
			<div class="img">
				<img src="{{ site.baseurl }}/assets/tutorials/add-repo/screenshots/tut01.2-02@2x.png" />
			</div>
			<h4>{{ misc_strings.step_x | replace: fmt_number, '2' }}</h4>
			<p>{{ strings.scan_qr_code.steps.step_2 }}</p>
		</li>
		<li class="step">
			<div class="img">
				<img src="{{ site.baseurl }}/assets/tutorials/add-repo/screenshots/tut01.2-03@2x.png" />
			</div>
			<h4>{{ misc_strings.step_x | replace: fmt_number, '3' }}</h4>
			<p>{{ strings.scan_qr_code.steps.step_3 }}</p>
		</li>
		<li class="step">
			<div class="img">
				<img src="{{ site.baseurl }}/assets/tutorials/add-repo/screenshots/tut01.2-04@2x.png" />
			</div>
			<h4>{{ misc_strings.step_x | replace: fmt_number, '4' }}</h4>
			<p>{{ strings.scan_qr_code.steps.step_4 }}</p>
		</li>
		<li class="step">
			<div class="img">
				<img src="{{ site.baseurl }}/assets/tutorials/add-repo/screenshots/tut01.2-05@2x.png" />
			</div>
			<h4>{{ misc_strings.step_x | replace: fmt_number, '5' }}</h4>
			<p>{{ strings.scan_qr_code.steps.step_5 }}</p>
		</li>
		<li class="step">
			<div class="img">
				<img src="{{ site.baseurl }}/assets/tutorials/add-repo/screenshots/tut01.2-06@2x.png" />
			</div>
			<h4>{{ misc_strings.step_x | replace: fmt_number, '6' }}</h4>
			<p>{{ strings.scan_qr_code.steps.step_6 }}</p>
		</li>
	</ul>
</div>

<div class="related-tutorials">
	{{ strings.related_tutorial }}
</div>
